Subject: Re: submission
From: "Submissions for ARC" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Feb 2008 18:32:44 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 24, 2008 3:10 PM
Subject: submission

>
> --1/48th scale Accurate miniatures B-25D
>                   "Marine PBJ-1D"
> by "Marine4 ever"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> everyone knows the quality of AM kits. this is no exception. very little 
> was needed to convert an USAAF B-25D to a Marine PBJ-1D. the major change 
> was the removal of the ventral turret and the addition of the an/aps 2 
> radar pod(these where present in earlier D's) later a radar pod was either 
> added to the wing or nose(hose nose) for better coverage.  the mitchell 
> was built OOB with little extras( belts from my parts box and the radar 
> pod from styrene)all in all this was a joy to build and research.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 03.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 04.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 04.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 05.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 06.jpg
>
> You can add more text about your article here.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> You can add the final text about your article here.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 07.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 08.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 08.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 09.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 09.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 10.jpg 
> here.  Clicking on that photo will bring up the full sized version of 
> photo 10.jpg
>
>
> daniel w. macal